## ttf-uralic 0.0.20040829

=== debian/changelog ===
ttf-uralic (0.0.20040829-2) unstable; urgency=low

  * Team upload
  * Package adopted by the pkg-fonts team
  * Add ${misc:Depends} to dependecies
  * Move to debhelper v7 and minimal rules file
  * Drop defoma support
  * Drop Recommends on x-ttcidfont-conf
  * Update FSF address in debian/copyright
  * Update Standards to 3.9.2 (checked)
  * Move to source v3 format

 -- Christian Perrier <bubulle@debian.org>  Wed, 20 Jul 2011 20:36:50 +0200

ttf-uralic (0.0.20040829-1) unstable; urgency=low

  * Initial release. Closes: #269020 (ITP).
  * Defoma support.

 -- Vladimir Shahov <mendoza@avb.bas-net.by>  Sun, 29 Aug 2004 14:12:13 +0200
