=== debian/control ===
Source: ttf-uralic
Section: x11
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.2.3), unzip
Standards-Version: 3.9.2

Package: ttf-uralic
Architecture: all
Depends: ${misc:Depends}
Description: Truetype fonts for Cyrillic-based Uralic languages
 The Uralic fonts contain additional letters used in most Uralic languages
 with Russian-based writing systems - Khanty (all dialects), Komi, 
 Mansi (without marking long vowels), Mari, Nenets, Selkup and Udmurt. 
 The fonts also support Altai, Chukchi, Even, Evenki, Koryak and Nanai.
 .
 Font list:
    * Bookman Uralic (regular, bold, italic)
    * Chancery Uralic - Decorative calligraphic font
    * Gothic Uralic (regular, bold) - Futura-like sans serif
    * Mono Uralic (regular) - Courier-like fixed width font
    * Palladio Uralic (regular, bold, italic) - Palatino-like typeface
    * Roman Uralic (regular, bold, italic) - Times-like typeface
    * Sans Uralic (regular, bold, italic, bold italic) - Helvetica-like 
      sans serif typeface
    * Sans Condensed Uralic (regular, bold) - Narrow version of Sans Uralic
    * Schoolbook Uralic (regular, bold, italic)
  .
  These fonts cover ISO10646-1 and CP1251 charsets.
